.preloader {background-color: #010125;}
#loading-icon {max-width: 120px;min-width: 120px;top: 60%;}
header.main-header .header-sticky {padding: 12px 0;}
header.main-header .header-sticky .navbar-brand img {height: 90px;}
header.main-header .header-sticky.hide {padding: 10px 0;}
.hero {background: #010125;padding: 100px 0;}
.hero .hero-content {margin-right: 65px;}
.hero .hero-content .section-title h3 {border: 2px solid #ffffff;font-size: 14px;font-weight: 600;text-transform: uppercase;color: #ffffff;margin-bottom: 10px;display: inline-block;padding: 5px 10px;background: #5d56f1;border-radius: 20px;}
.hero .hero-content .section-title h1 {font-size: 48px;line-height: 60px;font-weight: 700;margin-bottom: 0;color: #ffffff;}
.hero .hero-content .hero-body p {margin: 0;line-height: 26px;color: #cccccc;}
.hero .hero-slider-image img {border-radius: 20px;border-top-left-radius: 100px;border-bottom-right-radius: 100px;}
.about-us {background: #f7f8fd;}
.about-us .about-content .section-title {margin-bottom: 20px;}
.about-us .about-content .section-title h3 {border: 2px solid #02f1fb;font-size: 14px;font-weight: 600;text-transform: uppercase;color: #ffffff;margin-bottom: 10px;display: inline-block;padding: 5px 10px;background: #5d56f1;border-radius: 20px;}
.about-us .about-content .section-title h2 {font-size: 48px;font-weight: 700;margin-bottom: 0;line-height: 60px;}
.about-us .about-content p {font-size: 15px;line-height: 28px;margin-bottom: 20px;text-align: justify;color: #666666;}
.our-services {background: #ffffff;}
.our-services .section-title {margin-bottom: 35px;}
.our-services .section-title h3 {border: 2px solid #02f1fb;font-size: 14px;font-weight: 600;text-transform: uppercase;color: #ffffff;margin-bottom: 10px;display: inline-block;padding: 5px 10px;background: #5d56f1;border-radius: 20px;}
.our-services .section-title h2 {font-size: 48px;font-weight: 700;margin-bottom: 0;line-height: 60px;}
.our-services .service-item {border: 1px solid #d7d7d7;padding: 40px 25px 30px;border-radius:10px;}
.our-services .service-item .service-icon {position: relative;height: 48px;}
.our-services .service-item .service-icon img {height: 100%;position: relative;z-index: 1;}
.our-services .service-item .service-icon::after {position: absolute;content: "";top: -12px;left: 7px;width: 65px;height: 65px;background-color: #fff0c6;border-radius: 100%;}
.our-services .service-item .service-content {padding: 0;margin-top: 25px;}
.our-services .service-item .service-content h2 {font-weight: 600;font-size: 20px;margin-bottom: 12px;}
.our-services .service-item .service-content p {margin: 0;color: #464646;font-size: 15px;line-height: 28px;margin-bottom: 15px;}
.our-services .service-item .service-content a {color: rgb(93 86 241);font-size: 15px;font-weight: 600;display: flex;align-items: center;gap: 10px;}
.our-services .service-item.two .service-icon::after {background-color: #e7ffd5;}
.our-services .service-item.three .service-icon::after {background-color: #ffede8;}
.our-services .service-item.four .service-icon::after {background-color: #eef9ff;}
.our-services .service-item.five .service-icon::after {background-color: #ffe7f5;}
.our-services .service-item.six .service-icon::after {background-color: #f1f1f1;}
.our-services .service-item:hover {background: linear-gradient(rgb(255, 255, 255), rgb(255, 255, 255)) padding-box, linear-gradient(324.79deg, #002f80 -4.77%, #01f4fb 107.43%) border-box;border: 1px solid rgba(0, 0, 0, 0) !important;}
.cta-area {background: #010125;}
.cta-area .phone-image {padding: 65px 0;background-image: url(../images/call-now.webp);background-size: 150px;background-repeat: no-repeat;background-position: left 60px bottom;}
.cta-area .phone-image .cta-inner {text-align: right;margin-left: 0;display: flex;justify-content: flex-end;align-items: center;gap: 35px;}
.cta-area .phone-image .cta-inner h4 {display: inline-flex;align-items: center;gap: 20px;font-size: 36px;font-family: Montserrat;font-weight: 500 !important;color: #fff;}
.cta-area .phone-image .cta-inner h4 .htcb-number {color: #00f8fb !important;display: inline-block;}
.cta-area .phone-image .cta-inner h4 .htcb-number .boxes {display: flex;flex-direction: row;align-items: center;justify-content: center;flex-wrap: wrap;}
.cta-area .phone-image .cta-inner h4 .htcb-number .boxes .box{-webkit-animation:1s ease-in-out infinite bounce;animation:1s ease-in-out infinite bounce}
.cta-area .phone-image .cta-inner h4 .htcb-number .boxes .box:first-child{-webkit-animation-delay:.3s;animation-delay:.3s}
.cta-area .phone-image .cta-inner h4 .htcb-number .boxes .box:nth-child(2){-webkit-animation-delay:.4s;animation-delay:.4s}
.cta-area .phone-image .cta-inner h4 .htcb-number .boxes .box:nth-child(3){-webkit-animation-delay:.5s;animation-delay:.5s}
.cta-area .phone-image .cta-inner h4 .htcb-number .boxes .box:nth-child(4){-webkit-animation-delay:.6s;animation-delay:.6s}
.cta-area .phone-image .cta-inner h4 .htcb-number .boxes .box:nth-child(5){-webkit-animation-delay:.7s;animation-delay:.7s}
.cta-area .phone-image .cta-inner h4 .htcb-number .boxes .box:nth-child(6){-webkit-animation-delay:.8s;animation-delay:.8s}
.cta-area .phone-image .cta-inner h4 .htcb-number .boxes .box:nth-child(7){-webkit-animation-delay:.9s;animation-delay:.9s}
.cta-area .phone-image .cta-inner h4 .htcb-number .boxes .box:nth-child(8){-webkit-animation-delay:1s;animation-delay:1s}
.cta-area .phone-image .cta-inner h4 .htcb-number .boxes .box:nth-child(9){-webkit-animation-delay:1.1s;animation-delay:1.1s}
.cta-area .phone-image .cta-inner h4 .htcb-number .boxes .box:nth-child(10){-webkit-animation-delay:1.2s;animation-delay:1.2s}
.cta-area .phone-image .cta-inner h4 .htcb-number .boxes .box:nth-child(11){-webkit-animation-delay:1.3s;animation-delay:1.3s}
@-webkit-keyframes bounce{0%,100%,75%{-webkit-transform:translateY(0);transform:translateY(0)}25%{-webkit-transform:translateY(-10px);transform:translateY(-10px)}}
@keyframes bounce{0%,100%,75%{-webkit-transform:translateY(0);transform:translateY(0)}25%{-webkit-transform:translateY(-10px);transform:translateY(-10px)}}
.why-choose-us .section-title {margin-bottom: 30px;}
.why-choose-us .section-title h3 {border: 2px solid #02f1fb;font-size: 14px;font-weight: 600;text-transform: uppercase;color: #ffffff;margin-bottom: 10px;display: inline-block;padding: 5px 10px;background: #5d56f1;border-radius: 20px;}
.why-choose-us .section-title h2 {font-size: 48px;font-weight: 700;margin-bottom: 20px;line-height: 60px;}
.why-choose-us .why-choose-us-item {border-radius: 20px;padding: 30px;height: 100%;margin-bottom: 0;}
.why-choose-us .why-choose-us-item .icon-box {margin-bottom: 20px;}
.why-choose-us .why-choose-us-item .icon-box img {height: 65px;}
.why-choose-us .why-choose-us-item h3 {font-weight: 600;font-size: 20px;margin-bottom: 12px;}
.why-choose-us .why-choose-us-item p {margin: 0;color: #464646;font-size: 15px;line-height: 28px;margin-bottom: 15px;}
.exclusive-partners .section-title {margin-bottom: 30px;}
.exclusive-partners .section-title h3 {border: 2px solid #02f1fb;font-size: 14px;font-weight: 600;text-transform: uppercase;color: #ffffff;margin-bottom: 10px;display: inline-block;padding: 5px 10px;background: #5d56f1;border-radius: 20px;}
.exclusive-partners .section-title h2 {font-size: 48px;font-weight: 700;margin-bottom: 20px;line-height: 60px;}
.exclusive-partners .partners-logo {border-radius: 10px;padding: 20px 30px;margin-bottom: 30px;display: flex;align-items: center;justify-content: center;gap: 20px;}
.exclusive-partners .partners-logo img {height: 35px;}
.exclusive-partners .partners-logo h4 {margin: 0;font-weight: 600;font-size: 20px;}
.clients-testimonials .section-title {margin-bottom: 30px;}
.clients-testimonials .section-title h3 {border: 2px solid #02f1fb;font-size: 14px;font-weight: 600;text-transform: uppercase;color: #ffffff;margin-bottom: 10px;display: inline-block;padding: 5px 10px;background: #5d56f1;border-radius: 20px;}
.clients-testimonials .section-title h2 {font-size: 48px;font-weight: 700;margin-bottom: 20px;line-height: 60px;}
.clients-testimonials .testimonial-item {border-radius: 20px;padding: 30px;height: 100%;}
.clients-testimonials .testimonial-item .testimonial-content p {line-height: 26px;margin-bottom: 25px;font-size: 15px;color: #464646;}
.clients-testimonials .testimonial-item .testimonial-body .testimonial-author-title h2 {font-size: 18px;text-transform: capitalize;margin-bottom: 5px;}
.clients-testimonials .testimonial-item .testimonial-body .testimonial-author-title p {margin: 0;font-size: 15px;color: #5d56f1;}
.main-footer {background-color: #010125;padding: 80px 0 0;}
.main-footer .footer-about img {margin-bottom: 20px;height: 120px;}
.main-footer .footer-about p {line-height: 1.6em;margin-bottom: 0;font-size: 15px;}
.main-footer .footer-links h2 {font-size: 20px;font-weight: 600;color: #08e5fc;}
.main-footer .footer-links.contact ul li {display: flex;align-items: center;gap:20px;}
.main-footer .footer-links.contact ul li i {width: 40px; min-width: 40px;height: 40px;display: flex;align-items: center;justify-content: center;background: #01effb;color: #000000;border-radius: 5px;}
.main-footer .footer-copyright {border-top: 1px solid #000070;}

@media (max-width: 767px){
	header.main-header .header-sticky {padding: 7px 0;}
	header.main-header .header-sticky .navbar-brand img {height: 80px;min-width: auto;}
	.hero {padding: 50px 0;}
	.hero .hero-content {margin-right: 0;}
	.hero .hero-content .section-title h3 {border: none;margin-bottom: 10px;display: block;border-radius: 35px;background: transparent;line-height: 24px;color: #04e4fb;padding: 0;font-size: 16px;}
	.hero .hero-content .section-title h1 {font-size: 30px;line-height: 42px;}
	.hero .hero-content .hero-body p {margin: 0;line-height: 24px;color: #cccccc;font-size: 14px;}
	.about-us .about-content .section-title h2 {font-size: 30px;line-height: 42px;}
	.our-services .section-title h2 {font-size: 30px;line-height: 42px;}
	.cta-area .phone-image {padding: 50px 0;background-image: none;}
	.cta-area .phone-image .cta-inner {text-align: center;flex-direction: column;justify-content: center;gap: 25px;}
	.cta-area .phone-image .cta-inner h4 {display: flex;flex-direction: column;align-items: center;gap: 25px;font-size: 24px;font-family: Montserrat;font-weight: 500 !important;color: #fff;}
	.why-choose-us .section-title h2 {font-size: 30px;line-height: 42px;}
	.why-choose-us .why-choose-us-item {margin-bottom: 30px;height: auto;}
	.exclusive-partners .section-title h2 {font-size: 30px;line-height: 42px;}
	.exclusive-partners .partners-logo {border-radius: 10px;padding: 12px;margin-bottom: 20px;gap: 10px;}
	.exclusive-partners .partners-logo img {height: 30px;}
	.exclusive-partners .partners-logo h4 {font-size: 13px;}
	.clients-testimonials .section-title h2 {font-size: 30px;line-height: 42px;}
	.main-footer {padding: 50px 0 0;}
	.main-footer .footer-about img {margin-bottom: 20px;height: 120px;}
	.footer-copyright-text p {font-size: 15px;}
}